from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ofm', '0006_publicity_final_file'),
    ]

    operations = [
        migrations.AddField(
            model_name='lendingseal',
            name='final_file',
            field=models.CharField(blank=True, max_length=200, null=True, verbose_name='终版文件路径'),
        ),
    ]
